Bug 96966 - Cannot connect to smtp.jmu.edu using SSL
Summary: Cannot connect to smtp.jmu.edu using SSL
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-07 07:58 UTC by William M. Quarles
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:02:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debugging output, as requested. (15.45 KB, text/plain)
2003-06-09 22:43 UTC, William M. Quarles
no flags Details

Description William M. Quarles 2003-06-07 07:58:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I cannot connect to my SMTP server, smtp.jmu.edu, using SSL in Ximian Evolution.
 The sever was recently upgraded to support SSL.  It works with or without SSL
in Mozilla 1.0.1.  It only works WITHOUT SSL in Ximian Evolution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set up SSL connection for smtp.jmu.edu
2.Try to connect to it using password authentication, sending a message.
3.It doesn't work!
4.Disable SSL
5.It works!
    

Actual Results:  It would not work with an SSL connection as it should, but it
will connect without SSL.

Expected Results:  Evolution should have been able to connect with or without SSL.

Additional info:

Comment 1 Jeremy Katz 2003-06-09 13:11:04 UTC
If you run `CAMEL_VERBOSE_DEBUG=1 evolution-mail` in a terminal and wait about
five to ten seconds and then start evolution, do you see any error messages in
the terminal window?

Comment 2 William M. Quarles 2003-06-09 22:43:13 UTC
Created attachment 92286 [details]
Debugging output, as requested.

I attempted sending a message using SSL while the debugger was running.

Comment 3 Jeremy Katz 2003-08-06 22:07:42 UTC
Is this still a problem with the evolution 1.4.x in rawhide?

Comment 4 Jeremy Katz 2003-10-16 01:02:21 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.


Note You need to log in before you can comment on or make changes to this bug.